function FileData_Pairs(x)
{
x.t("hdd","sdd");
x.t("supports","independent");
x.t("supports","raid");
x.t("possible","using");
x.t("available","drive");
x.t("available","create");
x.t("available","select");
x.t("available","replace");
x.t("available","option");
x.t("available","drives");
x.t("method","avago");
x.t("power-save","mode");
x.t("drive","available");
x.t("drive","drive");
x.t("drive","summary");
x.t("drive","type");
x.t("drive","security");
x.t("drive","menu");
x.t("drive","group");
x.t("drive","simple");
x.t("drive","settings");
x.t("drive","window");
x.t("drive","select");
x.t("drive","assigned");
x.t("drive","capacity");
x.t("drive","allocate");
x.t("drive","shared");
x.t("drive","raid");
x.t("drive","choose");
x.t("drive","created");
x.t("drive","using");
x.t("drive","unconfigured");
x.t("shown","figure");
x.t("shown","following");
x.t("create","drive");
x.t("create","new");
x.t("create","large");
x.t("create","virtual");
x.t("create","select");
x.t("create","spanned");
x.t("tree","left");
x.t("description","raid");
x.t("july","2015");
x.t("key","management");
x.t("summary","window");
x.t("creates","best");
x.t("dialog","want");
x.t("dialog","box");
x.t("dialog","appears");
x.t("dialog","configuration");
x.t("pare","hot");
x.t("field","choose");
x.t("shows","selections");
x.t("mode","simple");
x.t("mode","perform");
x.t("mode","select");
x.t("mode","several");
x.t("mode","system");
x.t("bar","shown");
x.t("bar","appears");
x.t("best","results");
x.t("best","configuration");
x.t("type","mixing");
x.t("spares","drives");
x.t("change","selections");
x.t("left","frame");
x.t("spare","new");
x.t("spare","check");
x.t("theft","loss");
x.t("encrypts","data");
x.t("text","gives");
x.t("automatically","redundant");
x.t("default","virtual");
x.t("back","return");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("megaraid","safestore");
x.t("new","virtual");
x.t("new","configuration");
x.t("new","storage");
x.t("advanced","appears");
x.t("advanced","configuration");
x.t("want","drive");
x.t("want","create");
x.t("want","assign");
x.t("want","allow");
x.t("servers","cluster");
x.t("frame","megaraid");
x.t("security","method");
x.t("security","check");
x.t("security","solution");
x.t("security","service");
x.t("list","virtual");
x.t("menu","bar");
x.t("menu","option");
x.t("group","settings");
x.t("group","perform");
x.t("group","virtual");
x.t("group","exists");
x.t("group","radio");
x.t("assign","hot");
x.t("assign","dedicated");
x.t("complete","configuration");
x.t("simple","advanced");
x.t("simple","configuration");
x.t("simple","radio");
x.t("check","box");
x.t("results","drive");
x.t("spin","dialog");
x.t("spin","selected");
x.t("spin","drives");
x.t("sdd","sas");
x.t("availability","das");
x.t("large","configuration");
x.t("controller","hdd");
x.t("controller","supports");
x.t("controller","create");
x.t("controller","creating");
x.t("controller","node");
x.t("desired","virtual");
x.t("protects","data");
x.t("high","availability");
x.t("creating","new");
x.t("creating","virtual");
x.t("settings","dialog");
x.t("settings","window");
x.t("box","want");
x.t("box","identifies");
x.t("box","notifies");
x.t("box","note");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("perform","either");
x.t("window","shows");
x.t("window","change");
x.t("window","text");
x.t("window","select");
x.t("window","appears");
x.t("window","note");
x.t("exists","select");
x.t("provides","disk-based");
x.t("continue","step");
x.t("completed","dialog");
x.t("easiest","create");
x.t("allow","drive");
x.t("allow","different");
x.t("device","tree");
x.t("addition","supports");
x.t("failed","drives");
x.t("solution","protects");
x.t("solution","solution");
x.t("progress","bar");
x.t("selected","unconfigured");
x.t("independent","drives");
x.t("configured","raid");
x.t("supported","controller");
x.t("next","create");
x.t("next","continue");
x.t("db09000202-21","rev");
x.t("select","drive");
x.t("select","create");
x.t("select","assign");
x.t("select","simple");
x.t("select","controller");
x.t("select","capacity");
x.t("select","free");
x.t("select","radio");
x.t("select","raid");
x.t("appears","shown");
x.t("appears","allow");
x.t("appears","db09000202-21");
x.t("appears","step");
x.t("appears","drives");
x.t("button","click");
x.t("button","unconfigured");
x.t("options","drive");
x.t("depend","number");
x.t("feature","drop-down");
x.t("accept","complete");
x.t("fail","spin");
x.t("number","drives");
x.t("minutes","spin");
x.t("cluster","either");
x.t("cannot","create");
x.t("different","types");
x.t("step","create");
x.t("step","summary");
x.t("step","figure");
x.t("replace","failed");
x.t("2015","2015");
x.t("2015","avago");
x.t("types","drives");
x.t("sata","option");
x.t("redundant","virtual");
x.t("loss","drives");
x.t("node","device");
x.t("node","select");
x.t("capacity","dialog");
x.t("capacity","virtual");
x.t("capacity","click");
x.t("capacity","existing");
x.t("assigned","hot");
x.t("follow","steps");
x.t("steps","create");
x.t("steps","right-click");
x.t("hot","pare");
x.t("hot","spares");
x.t("hot","spare");
x.t("dedicated","hot");
x.t("level","desired");
x.t("level","select");
x.t("return","previous");
x.t("identifies","drives");
x.t("option","dialog");
x.t("option","appears");
x.t("option","unconfigured");
x.t("previous","window");
x.t("successfully","note");
x.t("click","back");
x.t("click","next");
x.t("click","finish");
x.t("event","theft");
x.t("existing","drive");
x.t("encryption","services");
x.t("made","simple");
x.t("configuration","possible");
x.t("configuration","mode");
x.t("configuration","default");
x.t("configuration","new");
x.t("configuration","simple");
x.t("configuration","creating");
x.t("configuration","completed");
x.t("configuration","select");
x.t("configuration","follow");
x.t("configuration","configuration");
x.t("configuration","figure");
x.t("configuration","raid");
x.t("configuration","procedure");
x.t("configuration","quickest");
x.t("configuration","using");
x.t("brief","description");
x.t("right-click","controller");
x.t("allocate","capacity");
x.t("figure","create");
x.t("figure","window");
x.t("figure","different");
x.t("figure","figure");
x.t("figure","using");
x.t("figure","unconfigured");
x.t("free","capacity");
x.t("gives","brief");
x.t("drop-down","list");
x.t("several","minutes");
x.t("manager","window");
x.t("radio","button");
x.t("mixing","check");
x.t("mixing","select");
x.t("mixing","unconfigured");
x.t("services","information");
x.t("good","drive");
x.t("rev","2.2");
x.t("attached","controller");
x.t("data","security");
x.t("data","provides");
x.t("data","event");
x.t("information","safestore");
x.t("sas","creating");
x.t("sas","sata");
x.t("shared","servers");
x.t("raid","controller");
x.t("raid","window");
x.t("raid","select");
x.t("raid","level");
x.t("raid","raid");
x.t("raid","levels");
x.t("procedure","create");
x.t("procedure","described");
x.t("described","creating");
x.t("choose","mode");
x.t("choose","virtual");
x.t("choose","depend");
x.t("selections","click");
x.t("selections","made");
x.t("finish","accept");
x.t("finish","configuration");
x.t("notifies","virtual");
x.t("note","create");
x.t("note","best");
x.t("note","high");
x.t("note","cannot");
x.t("two","options");
x.t("created","successfully");
x.t("created","click");
x.t("quickest","easiest");
x.t("storage","configuration");
x.t("storage","manager");
x.t("system","creates");
x.t("either","click");
x.t("either","two");
x.t("either","following");
x.t("following","steps");
x.t("following","figure");
x.t("service","encrypts");
x.t("management","data");
x.t("using","available");
x.t("using","advanced");
x.t("using","simple");
x.t("using","free");
x.t("using","drives");
x.t("avago","technologies");
x.t("avago","megaraid");
x.t("avago","safestore");
x.t("2.2","july");
x.t("levels","addition");
x.t("levels","choose");
x.t("safestore","feature");
x.t("safestore","encryption");
x.t("safestore","data");
x.t("das","supported");
x.t("drives","available");
x.t("drives","power-save");
x.t("drives","field");
x.t("drives","automatically");
x.t("drives","advanced");
x.t("drives","want");
x.t("drives","spin");
x.t("drives","virtual");
x.t("drives","progress");
x.t("drives","configured");
x.t("drives","fail");
x.t("drives","appears");
x.t("drives","click");
x.t("drives","configuration");
x.t("drives","attached");
x.t("drives","note");
x.t("drives","created");
x.t("drives","using");
x.t("drives","avago");
x.t("drives","unconfigured");
x.t("spanned","drives");
x.t("unconfigured","good");
x.t("unconfigured","drives");
x.t("disk-based","key");
}
